@-webkit-keyframes mv {
  0% {
    background-position: 50% 100%;
    opacity: 0;
  }
  25% {
    background-position: 50% 100%;
    opacity: 1;
  }
  100% {
    background-position: 50% 0%;
    opacity: 1;
  }
}

@keyframes mv {
  0% {
    background-position: 50% 100%;
    opacity: 0;
  }
  25% {
    background-position: 50% 100%;
    opacity: 1;
  }
  100% {
    background-position: 50% 0%;
    opacity: 1;
  }
}

.mainvisual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 60px;
  background: url(../img/index/mainvisual_pc.jpg) no-repeat center/cover;
}

.mainvisual.move {
  height: 600px;
  background: url(../img/index/mainvisual_pc_new.jpg) no-repeat 50% 100%/cover;
  -webkit-animation: mv 5s linear forwards;
  animation: mv 5s linear forwards;
  opacity: 0;
}

.mainvisual h1 {
  position: static;
  width: 346px;
  min-height: 0%;
  margin: 0 0 30px;
}

.mainvisual h1 img {
  display: block;
  width: 100%;
  height: auto;
}

.mainvisual .lead {
  min-height: 0%;
  margin-bottom: 30px;
  padding-left: .5em;
  font-size: 2.9rem;
  letter-spacing: .1em;
}

.mainvisual .lang {
  display: inline-block;
  width: 600px;
  min-height: 0%;
  border: solid 1px white;
  border-radius: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.9rem;
}

.mainvisual .lang .fas {
  margin-right: 5px;
}

.mainvisual .lang a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
  color: white;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.mainvisual .lang a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

@media all and (max-width: 1280px) {
  .mainvisual h1 {
    width: 30%;
    margin-bottom: 2.3vw;
  }
  .mainvisual .lead {
    margin-bottom: 3vw;
    font-size: 2.5vw;
  }
  .mainvisual .lang {
    width: 47%;
  }
  .mainvisual .lang a {
    height: 4.7vw;
    line-height: 4.7vw;
  }
}

@media all and (max-width: 760px) {
  .mainvisual {
    height: calc(100vw * 662 / 750) !important;
    padding-top: 5vw;
    background-image: url(../img/index/mainvisual_sp.jpg);
  }
  .mainvisual h1 {
    width: 50%;
    max-width: 346px;
    margin-bottom: 4.5vw;
  }
  .mainvisual .lead {
    margin-bottom: 4.5vw;
    font-size: 1.6rem;
  }
  .mainvisual .lead .brackets {
    font-size: 1.5rem;
  }
  .mainvisual .lang {
    width: 90%;
    max-width: 278px;
    border-radius: 2px;
    font-size: 1.4rem;
  }
  .mainvisual .lang a {
    height: 46px;
    line-height: 46px;
  }
}

.information {
  padding: 80px 0 40px;
  background-color: #deedf9;
  text-align: center;
}

.information .lead {
  margin-bottom: 40px;
  padding: 0 .5em;
  line-height: 1.97;
  font-size: 3rem;
}

.information .categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
  padding: 0 40px;
}

.information .categories .block {
  width: calc(100% / 3);
  max-width: 440px;
  padding: 20px 10px;
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .information .categories .block {
    width: calc((100% - 1px) / 3);
  }
}

.information .categories .image {
  margin-bottom: 30px;
  padding: 0 10px;
}

.information .categories .image img {
  display: block;
  width: 100%;
  height: auto;
}

.information .categories a {
  display: block;
  text-decoration: none;
  color: black;
}

.information .categories a:hover {
  opacity: .8;
}

.information .categories h2 {
  margin-bottom: 20px;
  line-height: 1.2;
  font-size: 2rem;
  font-weight: 400;
}

.information .categories p {
  line-height: 1.56;
}

@media all and (max-width: 760px) {
  .information {
    padding-top: 30px;
  }
  .information .lead {
    margin-bottom: 10px;
    font-size: 2rem;
  }
  .information .categories {
    padding: 0 20px;
  }
  .information .categories .block {
    width: 100%;
    max-width: 100%;
    padding: 15px 0;
  }
  .information .categories .image {
    max-width: 210px;
    margin: 0 auto 20px;
    padding: 0;
  }
  .information .categories h2 {
    font-size: 1.6rem;
  }
}

.tel [class*='fa-'],
.mail [class*='fa-'] {
  color: #00994b;
}

.japan-quality {
  padding: 90px 0 0;
  text-align: center;
}

.japan-quality h2 {
  margin: 0 0 50px;
  line-height: 1.3;
  font-size: 4.2rem;
  font-weight: normal;
}

.japan-quality .lead1 {
  margin-bottom: .5em;
  line-height: 1.8;
  font-size: 3rem;
}

.japan-quality .lead2 {
  line-height: 2;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2rem;
}

@media all and (max-width: 960px) {
  .japan-quality .lead1 {
    font-size: 2.3rem;
  }
  .japan-quality .lead2 {
    font-size: 1.5rem;
  }
}

@media all and (max-width: 760px) {
  .japan-quality {
    padding: 40px 0 0;
  }
  .japan-quality h2 {
    margin-bottom: 25px;
    font-size: 3.2rem;
  }
  .japan-quality .lead1 {
    font-size: 1.8rem;
  }
  .japan-quality .lead2 {
    font-size: 1.4rem;
  }
}

@media all and (max-width: 400px) {
  .japan-quality h2 {
    font-size: 7.5vw;
  }
}

.owner {
  width: 720px;
  margin: auto;
  padding: 0 0 130px;
}

.owner .title {
  margin: 70px 0 35px;
  border-bottom: solid 1px black;
}

.owner .label {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
}

.owner h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 90px;
}

.owner .logo-ycomplex {
  width: 300px;
}

.owner .logo-tta {
  width: 450px;
}

.owner li {
  margin-bottom: .8em;
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.2rem;
}

.owner .tel,
.owner .mail {
  font-size: 2.2rem;
}

.owner .tel {
  margin-bottom: 1em;
}

.owner .mail a {
  color: black;
}

.owner .mail a:hover {
  text-decoration: none;
}

@media all and (max-width: 1280px) {
  .owner {
    width: 80%;
    max-width: 720px;
  }
  .owner .logo-ycomplex {
    width: 48.5%;
  }
  .owner .logo-tta {
    width: 72.5%;
  }
}

@media all and (max-width: 960px) {
  .owner li {
    font-size: 1.9rem;
  }
}

@media all and (max-width: 760px) {
  .owner {
    width: 100%;
    padding-bottom: 50px;
  }
  .owner .title {
    margin: 35px 0 15px;
  }
  .owner .label {
    font-size: 1.5rem;
  }
  .owner h2 {
    height: 60px;
  }
  .owner .logo-ycomplex {
    width: 60%;
    max-width: 226px;
  }
  .owner .logo-tta {
    width: 100%;
    max-width: 340px;
  }
  .owner li {
    line-height: 1.5;
    font-size: 1.8rem;
  }
  .owner .tel,
  .owner .mail {
    font-size: 1.8rem;
  }
  .owner .tel {
    margin-bottom: .5em;
  }
}

.accordion-wrap {
  max-width: 1440px;
  margin: 0 auto 65px;
  padding: 0 50px;
}

.accordion-wrap .title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 316px;
  text-align: center;
  color: white;
  cursor: pointer;
}

.accordion-wrap .title::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 24px;
  left: 0;
  width: 54px;
  height: 22px;
  margin: auto;
  background: url(../img/index/icn_arrow.svg) no-repeat center/contain;
}

.accordion-wrap .title h2 {
  width: 100%;
  text-align: center;
  font-size: 5.8rem;
  font-weight: 400;
}

.accordion-wrap .content {
  display: none;
  background-color: #deedf9;
}

.accordion-wrap.open .title::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

@media all and (max-width: 1280px) {
  .accordion-wrap .title {
    height: calc((100vw - 100px) * 316 / 1330);
  }
  .accordion-wrap .title::after {
    bottom: 1.5vw;
    width: 4vw;
    height: 2vw;
  }
  .accordion-wrap .title h2 {
    font-size: 4.5vw;
  }
}

@media all and (max-width: 900px) {
  .accordion-wrap {
    padding: 0 30px;
  }
}

@media all and (max-width: 760px) {
  .accordion-wrap {
    margin-bottom: 20px;
    padding: 0 20px;
  }
  .accordion-wrap .title {
    height: calc((100vw - 20px) * 150 / 650);
  }
  .accordion-wrap .title h2 {
    font-size: 5vw;
  }
}

.description .title {
  background: url(../img/index/bg_description.jpg) no-repeat center/cover;
}

.description .content {
  padding: 20px 45px 100px;
}

.description .block-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.description .block {
  width: 50%;
  padding: 15px;
}

.description h3 {
  margin: 40px 0 20px;
  padding: 5px 0;
  background-color: #7399d0;
  text-align: center;
  color: white;
  font-size: 1.6rem;
}

.description dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: rgba(255, 255, 255, 0.4);
  border: solid #7399d0;
  border-width: 0 1px 1px 1px;
}

.description dl:first-of-type {
  border-top-width: 1px;
}

.description dt, .description dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px;
  font-size: 1.2rem;
  word-break: break-word;
}

.description dt {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 38%;
  border: solid #7399d0;
  border-width: 0 1px 0 0;
  text-align: center;
}

.description dd {
  width: 62%;
}

.description .map {
  width: 100%;
  max-width: 1096px;
  margin: 75px auto 0;
  padding: 0 15px;
}

.description .map img {
  display: block;
  width: 100%;
  height: auto;
}

@media all and (max-width: 900px) {
  .description .content {
    padding: 0 15px 30px;
  }
  .description .map {
    margin-top: 35px;
  }
}

@media all and (max-width: 760px) {
  .description .content {
    padding: 0 10px 20px;
  }
  .description .block {
    width: 100%;
    padding: 0;
  }
  .description section {
    margin-bottom: 20px;
  }
  .description h3 {
    margin: 10px 0;
  }
  .description dt,
  .description dd {
    padding: 5px;
  }
  .description .map {
    margin: 0 auto;
    padding: 0;
  }
  .description .map .scale::before {
    content: '';
    position: absolute;
    left: 43%;
    bottom: -1.5vw;
    width: 5vw;
    height: 5vw;
    background: url(../img/common/icn_zoom.svg) no-repeat center/contain;
  }
  .description .map .scale::after {
    right: -1vw;
    bottom: -1.5vw;
  }
}

.principals .title {
  background: url(../img/index/bg_principals.jpg) no-repeat center/cover;
}

.principals .content {
  padding: 50px;
}

.principals section {
  max-width: 920px;
  margin: auto;
  padding: 50px 0;
}

.principals section:not(:first-of-type) {
  border-top: solid 1px #595757;
}

.principals section h3 {
  margin-bottom: 25px;
  font-size: 4rem;
  font-weight: 400;
}

.principals section p {
  line-height: 2;
  font-size: 1.8rem;
}

.principals .example {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 35px;
}

.principals .example .img1st,
.principals .example .img2nd {
  width: 50%;
}

.principals .example .img1st img,
.principals .example .img2nd img {
  display: block;
  width: 100%;
  height: auto;
}

.principals .example .img1st {
  margin-right: 15px;
}

.principals .example .img2nd {
  margin-left: 15px;
}

.principals .example .caption {
  margin-top: 15px;
  line-height: 1.6;
  text-align: center;
}

.principals .fujita-co .img1st,
.principals .fujita-co .img2nd {
  max-width: 538px;
}

.principals .tokyotatemono-asia .img1st,
.principals .tokyotatemono-asia .img2nd {
  max-width: 295px;
}

.principals .hotel-okura .img1st {
  width: 39%;
  max-width: 345px;
}

.principals .hotel-okura .img2nd {
  width: 61%;
  max-width: 538px;
}

@media all and (max-width: 900px) {
  .principals .content {
    padding: 30px;
  }
  .principals section {
    padding: 35px 0 30px;
  }
  .principals section p {
    font-size: 1.7vw;
  }
  .principals .example .img1st {
    margin-right: 2%;
  }
  .principals .example .img2nd {
    margin-left: 2%;
  }
}

@media all and (max-width: 760px) {
  .principals .content {
    padding: 0 10px;
  }
  .principals section h3 {
    margin-bottom: 18px;
    padding: 0 10px;
    font-size: 2rem;
  }
  .principals section p {
    line-height: 1.5;
    font-size: 1.4rem;
  }
  .principals .example {
    margin-bottom: 20px;
    padding: 0 10px;
  }
  .principals .example .img1st {
    margin-right: 5px;
  }
  .principals .example .img2nd {
    margin-left: 5px;
  }
  .principals .example .caption {
    margin-top: 5px;
    line-height: 1.4;
  }
  .principals .fujita-co .img1st,
  .principals .fujita-co .img2nd {
    max-width: 166px;
  }
  .principals .tokyotatemono-asia .img1st,
  .principals .tokyotatemono-asia .img2nd {
    max-width: 131px;
  }
  .principals .hotel-okura .img1st {
    max-width: 109px;
  }
  .principals .hotel-okura .img2nd {
    max-width: 170px;
  }
}
